Subject: RE: Cygwin on windows2003 Server
From: Larry Hall <[email-masked]>
To: Amit RATHEE <[email-masked]>, "'Cygwin List'" <[email-masked]>
Cc: "'Amit RATHEE'" <[email-masked]>
Date: Thu, 04 Dec 2003 14:26:51 -0500

If you have a specific question or problem, please details it for us.
Look at, read, and digest <http://cygwin.com/problems.html> if you need
help figuring out what kind of information you should provide to the list.

Larry

At 10:05 AM 12/4/2003, Amit RATHEE you wrote:
>HI I am still waiting for my answer.I saw people using Cygwin on Windows
>2003 server.Can they help me.Thnaks lary for your help but when I tried to
>install and run cygwin on win2003 server it gave me an error "Access denied"
>on doin Remsh.
>
>With Warm Regards,
>Amit 
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On Behalf Of
>Amit RATHEE
>Sent: Monday, December 01, 2003 10:52 PM
>To: 'Cygwin List'
>Subject: RE: Cygwin on windows2003 Server
>Importance: High
>
>
>Hi Larry,
>
>Many thanks for your answer.But I still could not found the answer for the
>windows2003 server support.I have posted the question only after going thru
>the whole FAQ.
>
>Can you please suggest me some answer?
>
>Thanks a lot 
>amit
>
>-----Original Message-----
>From: Larry Hall [mailto:[email-masked]] 
>Sent: Monday, December 01, 2003 9:02 PM
>To: Amit RATHEE; [email-masked]
>Cc: Amit RATHEE
>Subject: Re: Cygwin on windows2003 Server
>
>
>At 03:53 AM 12/1/2003, Amit RATHEE you wrote:
>>Hi,
>>
>>Do Cygwin runs well on windows 2003 server??????????????????
>
>
>See the FAQ entry:
>
>
>What versions of Windows are supported?
>
><http://cygwin.com/faq/faq_toc.html#TOC2>
>
>>If not , then when can we expect to have the new Solution.
>>
>>I have a specific requirement of only emulating the Remsh and Rcp on a
>>Win2K3 server.
>
>
>You're probably best off with openssh.  You can check the email archives for
>some history of issues setting up openssh with 2003 server if you have any
>problems.
>
>
>
>--
>Larry Hall                              http://www.rfk.com
>RFK Partners, Inc.                      (508) 893-9779 - RFK Office
>838 Washington Street                   (508) 893-9889 - FAX
>Holliston, MA 01746                     
>
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Problem reports:       http://cygwin.com/problems.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Problem reports:       http://cygwin.com/problems.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/